
QGIS Application - Feature request #1376

Command line history for Python console

2008-10-24 04:48 AM - cfarmer -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Python plugins

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 11436

Description

For those of us who use the Python console frequently, a major improvement would be the implementation of some form of command

history. This is a standard function in most command line utilities ( ex. linux terminal ), so that users can move up and down between

previously entered commands.

This would be a relatively simple, yet extremely helpful enhancement.

Associated revisions

Revision b564b8cd - 2008-10-24 04:33 PM - Jürgen Fischer

fix #1376

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@9532 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision e8d10906 - 2008-10-24 04:33 PM - Jürgen Fischer

fix #1376

git-svn-id: http://svn.osgeo.org/qgis/trunk@9532 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2008-10-24 07:34 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
